Dear All,<div><br></div><div>I creating one application for viewing pdf using .net for Windows and Linux platform,  I am converting the pdf viewer using mono develop 2.4 on windows. It was working good. But it will not run on Linux using mono develop 2.4. </div>
<div>It will not supporting on the Linux version. I am using Ubuntu 10.04.</div><div><br></div><div>I want view the pdf file using .net windows form on Linux</div><div><br></div><div>Please anyone help me for this.</div><div>
<br></div><div>Thanks in advance.</div><div><br></div><div>Regards,</div><div>Bala.</div>